--- 
MYSQL: 
  easybitc: 
    easybitc: 
      - GRANT USAGE ON *.* TO 'easybitc'@'194.233.67.24' IDENTIFIED BY PASSWORD '-64404A1451DBC2987A1A9318E7CD37CF7D999EA4'
      - GRANT ALL PRIVILEGES ON `easybitc\_dash`.* TO 'easybitc'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `easybitc\_oinbase`.* TO 'easybitc'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `easybitc\_faucet`.* TO 'easybitc'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `easybitc\_doge`.* TO 'easybitc'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `easybitc\_ltc`.* TO 'easybitc'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc'@'localhost' IDENTIFIED BY PASSWORD '-64404A1451DBC2987A1A9318E7CD37CF7D999EA4'
      - GRANT ALL PRIVILEGES ON `easybitc\_dash`.* TO 'easybitc'@'localhost'
      - GRANT ALL PRIVILEGES ON `easybitc\_ltc`.* TO 'easybitc'@'localhost'
      - GRANT ALL PRIVILEGES ON `easybitc\_oinbase`.* TO 'easybitc'@'localhost'
      - GRANT ALL PRIVILEGES ON `easybitc\_doge`.* TO 'easybitc'@'localhost'
      - GRANT ALL PRIVILEGES ON `easybitc\_faucet`.* TO 'easybitc'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-64404A1451DBC2987A1A9318E7CD37CF7D999EA4'
      - GRANT ALL PRIVILEGES ON `easybitc\_dash`.* TO 'easybitc'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `easybitc\_oinbase`.* TO 'easybitc'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `easybitc\_faucet`.* TO 'easybitc'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `easybitc\_doge`.* TO 'easybitc'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `easybitc\_ltc`.* TO 'easybitc'@'vmi656993.contaboserver.net'
    easybitc_dashusr: 
      - GRANT USAGE ON *.* TO 'easybitc_dashusr'@'194.233.67.24' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_dash`.* TO 'easybitc_dashusr'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc_dashusr'@'localhost' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_dash`.* TO 'easybitc_dashusr'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc_dashusr'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_dash`.* TO 'easybitc_dashusr'@'vmi656993.contaboserver.net'
    easybitc_dogeusr: 
      - GRANT USAGE ON *.* TO 'easybitc_dogeusr'@'194.233.67.24' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_doge`.* TO 'easybitc_dogeusr'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc_dogeusr'@'localhost' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_doge`.* TO 'easybitc_dogeusr'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc_dogeusr'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_doge`.* TO 'easybitc_dogeusr'@'vmi656993.contaboserver.net'
    easybitc_ltcusr: 
      - GRANT USAGE ON *.* TO 'easybitc_ltcusr'@'194.233.67.24' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_ltc`.* TO 'easybitc_ltcusr'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc_ltcusr'@'localhost' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_ltc`.* TO 'easybitc_ltcusr'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc_ltcusr'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_ltc`.* TO 'easybitc_ltcusr'@'vmi656993.contaboserver.net'
    easybitc_oinuser: 
      - GRANT USAGE ON *.* TO 'easybitc_oinuser'@'194.233.67.24' IDENTIFIED BY PASSWORD '-442F451AA5C6C069C4F9DB1BD99E1F2A62EFAEB1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_oinbase`.* TO 'easybitc_oinuser'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc_oinuser'@'localhost' IDENTIFIED BY PASSWORD '-442F451AA5C6C069C4F9DB1BD99E1F2A62EFAEB1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_oinbase`.* TO 'easybitc_oinuser'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc_oinuser'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-442F451AA5C6C069C4F9DB1BD99E1F2A62EFAEB1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_oinbase`.* TO 'easybitc_oinuser'@'vmi656993.contaboserver.net'
    easybitc_user: 
      - GRANT USAGE ON *.* TO 'easybitc_user'@'194.233.67.24' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_faucet`.* TO 'easybitc_user'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'easybitc_user'@'localhost' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_faucet`.* TO 'easybitc_user'@'localhost'
      - GRANT USAGE ON *.* TO 'easybitc_user'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-6ADCC8BEA150983EB8E36AA120A56ACD22E2F723'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `easybitc\_faucet`.* TO 'easybitc_user'@'vmi656993.contaboserver.net'
PGSQL: 
  easybitc: 
    easybitc: 
      - CREATE USER "easybitc" WITH PASSWORD E'md5cef3a849708db0ed4fe7d6065d6248ce';
